/*
 * Compressor: http://www.refresh-sf.com/yui/
 * Select "CSS" from the File Type dropdown
 */



#homePageWidget { margin-left: 10px; margin-bottom: 10px; text-align: left;} 

#homePageWidget h3 { margin: 0px; padding: 3px 0px 3px 6px; border-bottom: dashed 1px #999999; background-color: #CCCCCC; color: #333333; font-size: 12px; font-weight: bold;}



#homePageWidget ul { list-style: none; padding: 0px; margin: 0px;} 

#homePageWidget li { margin: 5px; } 

/* *	PinIt styles */

.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}



/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered &amp; tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/uploads/js/colorbox/images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/uploads/js/colorbox/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/uploads/js/colorbox/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/uploads/js/colorbox/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/uploads/js/colorbox/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; color: #000; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:40px;}
        #cboxTitle{position:absolute; bottom:20px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:0px; left:2px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:20px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:15px; left:0; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:15px; left:27px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/uploads/js/colorbox/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/uploads/js/colorbox/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:15px; right:0; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(/uploads/js/colorbox/images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/uploads/js/colorbox/images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/uploads/js/colorbox/images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/uploads/js/colorbox/images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/uploads/js/colorbox/images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/uploads/js/colorbox/images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/uploads/js/colorbox/images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/uploads/js/colorbox/images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


/* COLORBOX OVERRIDES */
#cboxWrapper H1, #cboxWrapper H2, #cboxWrapper H3 {color: #000 ;}
#cboxWrapper A {color: #000;}
#cboxWrapper A:link {color: blue;}
#cboxWrapper A:active {color: blue;}
#cboxWrapper A:hover {color: red;} 
#cboxWrapper A:visited {color: blue;}
#cboxWrapper body, #cboxWrapper td, #cboxWrapper p {color: #000;}




.red { color: red; }

.blue { color: blue; }

.green { color: green; }



.input300w { width: 300px; } 

.input200w { width: 200px; } 

.input100w { width: 100px; } 

.textarea400w { width: 400px; } 




#cmsBlogContainer {
	overflow: hidden;
	width: 100%;
}



#cmsBlogContentsColumn {
	width: 78%;
	float: left;
}



#cmsBlogArchiveColumn {
	width: 20%;
	float: right;
}





#cmsBlogArchiveColumn ul { list-style: none; padding: 0px; margin: 0px;} 

#cmsBlogArchiveColumn li { margin: 5px;  } 





ul.ul3col {

 list-style: none; padding: 0px; margin: 0px;

 width: 100%;

}



ul.ul3col li {

 margin: 3px; 

 padding: 3px; 

 display: block;

 float: left; 

 width: 30%; 

 height: 200px; 

 overflow: hidden;

 vertical-align: bottom; 

 border: 1px solid #eee; 

}



.featuredproducts ul {

	list-style: none;

	padding: 0px;

	margin: 0px;

	width: 150px;

	font-family:Arial;

        margin-top:8px;

}

.featuredproducts ul li {

	text-align: center;

	margin-bottom:15px;

}

.featuredproducts img {



	margin-left: auto;

	margin-right: auto;

	padding-bottom:3px

}

.fptitle {

	font-size:12px;

	display:block;

}

.fpprice{

	font-size:16px;

	font-weight:bold;

}

.featuredproducts a {

	

        text-decoration: none;

}



#FeaturedProductsFeatured ul li{



	margin-left: auto;

	margin-right: auto;

	padding-bottom:3px;

        text-align: center;

}



.featuredimage{margin-left: auto;

	margin-right: auto;}


	/* START PRODUCT TABS */
	



/* only tabs links have background colours */

#product-moreinfo {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	overflow: hidden;
}

ul#productTabUL {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
}

ul#productTabUL li {
	float: left;
	margin-left: 4px;
	height: auto;
	position: relative;
	list-style-type:none;
}

ul#productTabUL li a {
	background-color: #BBB;
	border: 1px solid #DDD;
	border-bottom: none;
	padding: 3px;
	display:block;
	text-decoration:none;
	color: black;
}

ul#productTabUL li a:hover { background-color: #999; }

ul#productTabUL li a.productTabAactive {
	background-color: #FFF!important;
}

#product-moreinfo .productTabContent {
	display:none;
	border: 1px solid #DDD;
	padding:10px
}

#product-moreinfo .productTabContentActive { display:block }


/* END PRODUCT TABS */


ul.list-style-none {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 90px;
	height: 110px; 
	font-size: x-small; 
}
 

P.showMobileSite {
  display:block;
  background-color: #333;
  margin: 0; padding: 10px; 
}
P.showMobileSite A {
 
  display:block;
  font-size: 30pt; 
  color: white; 
  text-align:center!important;
  text-decoration: none; 
}


@media print {
.noPrint {
    display:none;
}
}



#cmsPageFooterTools { margin-top: 10px; }
#cmsBrowserBottomFixed { position:fixed; bottom: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5); }
#cmsBrowserTopFixed { position:fixed; top: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5);}   
#cmsBrowserBottomFixedSpacer { height:20px; }
#cmsBrowserTopFixedSpacer { height:30px; }
#cmsBrowserTopFixed table, #cmsBrowserBottomFixed table {  margin: 3px; width: 100%;}




/*Kaasi, 23/07/2013 Shopping UL CSS Default Styling, adding from
previous file with new class names instead of id */
.CMSPageList {
overflow:auto;
}
.CMSPageList ul {
list-style: none;
margin: 0;
padding: 0;
}
.CMSPageList li.ShopListItem {
display: inline;
float: left;
margin: 2px;
padding:4px;
    width: 232px;
}
.ShopListItemThumb {
width: 232px;
position: relative;
background-color: #ffffff;
border:1px solid #cccccc;
}
.ShopListItemThumb a {
border: none;
}
.ShopListItemThumb a img {
width: 232px;
height: 232px;
}
.ShopListItem .ShopListItemDetails {
padding: 4px 0;
}

.ShopListItemTitle h3 {
margin: 0;
}


.CMSPageList ul .ShopListItemDetails .ShopListItemBuy {
float:right;
}

/* Shopping UL CSS Style Ends */






/*Kaasi, 23/07/2013 Search tag Default Styling, adding from previous
file,got removed somehow with the updates  */

.shopsearch .searchItem{
padding:5px 7px;
overflow:auto
}
.shopsearch .searchItem .searchItemTitle{
font-size:8pt;
font-weight:bold
}
.shopsearch .searchOptions{
list-style:none;
margin-left:0;
padding:0
}
.shopsearch .searchItem .searchItemCombo select{
width:100%;
}
/* default search styling ends */




/** Kaasi , 1/08/2013 ShoppingCart Tag css starts */

/* OLD SHOPPING CART */


#ajaxCart input.shoppingbasketupdatebutton, #ajaxCart input.shoppingbasketremovebutton {font-size: 8pt;} 
#ajaxCart td {font-size: 9pt;} 
#ajaxCart td b {font-size: 10pt;} 
#ajaxCart input , #ajaxCart select, #ajaxCart option{font-size: 9pt;} 
#ajaxCart label {font-size: 8pt;}
#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount { border: 1px solid #CCC; }
#ajaxCart td.subtotalAmount { border-top:1px solid black; } 
#ajaxCart tr.shoppingbasketrow td td { border: none; }


p#wgtCart {
padding:0;
margin:0;
}


/* NEW SHOPPING CART */

/*
.cartSummary div { margin:0; padding: 0;}
.cartSummary { width: 100% } 
.cartSummary ul  {list-style: none;padding: 0px; margin: 0px; }
.cartSummary li  {margin: 0;}
.cartSummary .warning{padding:2px; color:red;}
.cartSummary .price{float:right}
.cartSummary .fullPrice{float:right;text-decoration: line-through; color:red;}

.basketSummaryLine{ overflow:auto; width:100%; margin-top: 3px; }
.basketSummarySubTotalLine{overflow:auto; width:100%; margin-top: 3px;  }
.basketSummarySubTotal {float:right; } 
.basketSummaryPrompt {float:right;} 
.basketSummaryTotal{float:right;  border-top:1px solid #ccc;} 
.basketCurrencySelector{float:right;}
.basketCartDelete{float:right;}
.basketSummaryLineItemOptions select, .basketSummaryLineItemOptions option { max-width: 100% } 

.cartSummaryFull .basketSummaryLine{ overflow:auto; border:1px solid #ccc; }
.cartSummaryFull .basketSummaryLineItemImage{width:20%; float: left; margin: 1%;}
.cartSummaryFull .basketSummaryLineItemTitle{width:35%; float: left; margin: 1%;}
.cartSummaryFull .basketSummaryLineItemOptions{width:35%; float:left; margin: 1%;}
.cartSummaryFull .basketSummaryLineItemPrice{float: left;}
.cartSummaryFull .basketSummaryLineItemRRPPrice{float: left;}
.cartSummaryFull .basketSummaryLineItemUOM{float: left; }
.cartSummaryFull .basketSummaryLineItemQty{float: right; text-align:right;}
.cartSummaryFull .basketSummaryLineItemDiscount{float:right; text-align:right;}
.cartSummaryFull .basketSummaryLineItemTotal{text-align:right; margin: 3%;}
.cartSummaryFull .basketSummaryLineLeft{width:83%; float: left; }
.cartSummaryFull .basketSummaryLineRight{width:17%; float: left; }
.cartSummaryFull label { font-size: 8pt; }
*/



/* use these */

/*
.cartSummary div { margin:0; padding: 0;}
.cartSummary { width: 100% ; overflow:auto; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 2px; } 

.cartSummary .price{float:right}
.cartSummary .fullPrice{float:right;text-decoration: line-through; color:red;}

.basketSummaryLine{ overflow:auto; width:100%; margin-top: 3px; }
.basketSummarySubTotalLine{overflow:auto; width:100%; margin-top: 3px;  }
.basketSummarySubTotal {float:right; } 
.basketSummaryPrompt {float:right;} 
.basketSummaryTotal .basketSummaryLineRight .price {float:right;  border-top:1px solid #ccc;} 
.basketCurrencySelector{float:right;}
.basketCartDelete{float:right; font-size: 8px;}
.basketSummaryLineItemOptions select, .basketSummaryLineItemOptions option { max-width: 100% } 
.basketSummaryLineItemIcons{text-align: center; clear: both; }

.basketSummaryLineItems ul li li { border:none; }

.cartSummaryFull .basketSummaryLineItems ul li { border:1px solid #ccc; }
.cartSummaryFull .basketSummaryLineItemImage{width:20%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineItemTitle{width:35%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineItemOptions{width:35%; float:left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineItemPrice{float: left;}
.cartSummaryFull .basketSummaryLineItemRRPPrice{float: left;}
.cartSummaryFull .basketSummaryLineItemUOM{float: left; }
.cartSummaryFull .basketSummaryLineItemQty{float: right; text-align:right;}
.cartSummaryFull .basketSummaryLineItemDiscount{float:right; text-align:right;}
.cartSummaryFull .basketSummaryLineItemTotal{text-align:right; margin: 3%;}
.cartSummaryFull .basketSummaryLineLeft{width:83%; float: left; }
.cartSummaryFull .basketSummaryLineRight{width:17%; float: left; }
.cartSummaryFull label { font-size: 8pt; }


.cartSummaryNarrow .basketSummaryLineItemTitle{ margin:1px;}
.cartSummaryNarrow .basketSummaryLineItemPrice{text-align:right; margin:1px;}
.cartSummaryNarrow .basketSummaryLineItemTotal{text-align:right; margin:1px;}
.cartSummaryNarrow .basketSummaryLineLeft{width:70%;float: left;}
.cartSummaryNarrow .basketSummaryLineRight{width:30%;float: left;}
.cartSummaryNarrow .basketSummaryLineItems ul li { border-bottom:1px solid #ccc; }

.basketSummaryCheckout{padding:5px; text-align:right; }



*/
                                                                     
                                                                     
                                                                     
                                             
/*---------------------------------------------------

DEFAULT CART CSS BY ANDREW

-----------------------------------------------------*/
.cartSummary { width: 100% ; overflow:auto; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 2px; padding: 0; margin-top:5px;} 


.basketSummaryHeader {
	text-align: right;
}


.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
} 

.basketSummaryLineItems {
	border-top: 1px solid #ccc; 
}

.basketSummaryLineItems ul li {
	border-bottom: 1px solid #ccc; 
}

.basketSummarySubTotalLine_Savings {
	border-bottom: 1px solid #ccc; margin-bottom: 8px; padding-bottom: 3px; color: #999; font-weight: bolder;
}

.basketSummaryLineItems ul li li {
	border: none;
}

.basketSummaryLine, .basketSummaryTotals, .basketSummarySubTotalLine { overflow:auto; }

.basketSummaryLine {
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummaryLineItemIcons a:link, 
.basketSummaryLineItemIcons a:visited 
{
border: 1px solid #ccc;
display: inline-block;
width: 13px;
text-align: center;
height: 14px;
line-height: 14px;
 text-decoration: none; 
 margin: 2px; 
 font-size: 14px; 
 font-weight: bolder; 
}

.basketSummaryQtyInc a:link { color: green;  }
.basketSummaryQtyDec a:link { color: red;  }


.cartSummary .warning { padding:2px; color:red; background-color: white; border: 1px dashed red ;}

.cartSummary .basketSummaryLineMessage {
	font-size:75%;
	color: red;
}

#ajaxCart label  {font-size: 75%;}

.cartSummary label, .basketID { 
	font-size: 75%;
	min-width: 45px;
	display: inline-block;
 } 

.basketSummaryLineLeft .fullPrice{ text-decoration: line-through; color:red;}
.basketSummaryLineRight .fullPrice{ text-decoration: line-through; color:red; text-align: right; }


.basketCheckoutDiv {
	text-align: right;
}

.basketSummaryPrompt {
	font-size:75%;
	text-align: right;
}

.basketSummaryTotal {
	font-weight: bolder;
}


.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }


.cartSummaryFull .basketSummaryLineImage{width:20%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineDetails{width:35%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineItemOptionsEditable {width:70%; float:left; margin-right: 1%;}

.cartSummaryFull .basketSummaryLineOptions {
	float: right;
	margin-right: 0%;
	width: 41%;
}


.cartSummaryNarrow .basketSummaryLineLeft {width:65%; float: left;}
.cartSummaryNarrow .basketSummaryLineRight {width:35%; float: right; max-width:33%; overflow: visible;}
.cartSummaryNarrow .basketSummaryLineItemIcons { display: inline; float: right; }



/** Kaasi , 1/08/2013 ShoppingCart Tag css ends */
  
 /* 
 ###########################################################################################

 END  OF CMS COMMON CSS

###########################################################################################
 */

